<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="f1gpstar">
        <counters>
            <coins index="0" number="4" />
        </counters>
        <input>
            <port tag=":IN2" type="P1_BUTTON2" mask="32" defvalue="32" value="0" />
        </input>
    </system>
</mameconfig>
